Commit afeacb8e authored by Kristian Høgsberg's avatar Kristian Høgsberg

Bump dri2proto requirement to 1.99.3.

parent ad01e86b
......@@ -858,7 +858,7 @@ if test "x$DRI" = xyes; then
AC_SUBST(GL_CFLAGS)
fi
PKG_CHECK_MODULES([DRI2PROTO], [dri2proto >= 1.99.1],
PKG_CHECK_MODULES([DRI2PROTO], [dri2proto >= 1.99.3],
[HAVE_DRI2PROTO=yes], [HAVE_DRI2PROTO=no])
case "$DRI2,$HAVE_DRI2PROTO" in
yes,no)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment